Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://api.llmgenerator.com/api/v1/auth/login \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com", "password": "securePassword123" }'
{ "success": true, "message": "Login successful", "user": { "id": "550e8400-e29b-41d4-a716-446655440000", "email": "user@example.com", "name": "John Doe", "emailVerified": true, "updatedAt": "2026-01-29T12:00:00.000Z" }, "tokens": { "accessToken": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...", "refreshToken": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...", "expiresIn": 900, "tokenType": "Bearer" } }
ユーザー認証しアクセストークンを返すエンドポイントです。
表示 user のプロパティ
表示 tokens のプロパティ
Authorization
Bearer
このページは役に立ちましたか?